<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project>
    <applicationSubModule>application</applicationSubModule>
    <cmsModule>cms</cmsModule>
    <confirmParams>false</confirmParams>
    <developmentSubModule>development</developmentSubModule>
    <enterprise>false</enterprise>
    <extraTemplates>true</extraTemplates>
    <projectNamespace>gray</projectNamespace>
    <repositoryDataModule>repository-data</repositoryDataModule>
    <selectedBeansPackage>nl.dimario.beans</selectedBeansPackage>
    <selectedComponentsPackage>nl.dimario.components</selectedComponentsPackage>
    <selectedProjectPackage>nl.dimario</selectedProjectPackage>
    <selectedRestPackage>nl.dimario.rest</selectedRestPackage>
    <setupDone>true</setupDone>
    <siteModule>site</siteModule>
    <templateLanguage>freemarker</templateLanguage>
    <useSamples>true</useSamples>
    <webfilesSubModule>webfiles</webfilesSubModule>
</project>
